Bug 979849 - Miss process to check "Confirm Password" keep the same value with "Password"
Miss process to check "Confirm Password" keep the same value with "Password"
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: Fabian Deutsch
bugs@ovirt.org
node
:
Depends On:
Blocks: 980422
  Show dependency treegraph
 
Reported: 2013-06-30 23:07 EDT by haiyang,dong
Modified: 2014-04-30 07:24 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 980422 (view as bug list)
Environment:
Last Closed: 2014-04-30 07:24:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16285 None None None Never

  None (edit)
Description haiyang,dong 2013-06-30 23:07:06 EDT
Description of problem:
Enter Security page and configure admin password, input "redhat" into the item of "Password" and "red"
into the item of "Confirm Password",then clicking "Save" button to configure admin password successfully.
Miss process to check "Confirm Password" keep the same value with "Password"



Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130628210419git4aea851.2642.fc18.iso

How reproducible:
100%


Steps to Reproduce:



Actual results:


Expected results:


Additional info:
Comment 1 Fabian Deutsch 2013-07-01 05:13:00 EDT
Fixed in:
http://gerrit.ovirt.org/16285

Tested as follows:
1. Use UI in dev mode
2. Enter security page
3. Enter 'a' in Password field
Save Button is disabled and "The filed must contain an empty string or at least ..." message

4. Enter 'a' in confirmation field
Save Button is disabled and "The filed must contain an empty string or at least ..." message

5. Enter 'foobar' in password and confirmation fields
Save Button is enabled, no message is shown
Comment 2 Sandro Bonazzola 2014-03-04 04:28:47 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.